org.apache.felix.ipojo.manipulator.metadata.annotation.model.parser.replay

## Class VisitAnnotation

- java.lang.Object
- - org.apache.felix.ipojo.manipulator.metadata.annotation.model.parser.replay.VisitAnnotation

All Implemented Interfaces:
  Replay

    public class VisitAnnotation
    extends Object
    implements Replay

User: guillaume Date: 30/05/13 Time: 17:24

### Constructor Summary

Constructors
Constructor and Description
`VisitAnnotation(String name, String desc, AnnotationRecorder sub)`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `accept(org.objectweb.asm.AnnotationVisitor visitor)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### VisitAnnotation

    public VisitAnnotation(String name,
                           String desc,
                           AnnotationRecorder sub)

### Method Detail

#### accept

    public void accept(org.objectweb.asm.AnnotationVisitor visitor)

Specified by:
  `accept` in interface `Replay`